dofile("skiland.lua")

originit = init

boardname="megaslope.map"

function init(newinitpos, hotload)
	originit(newinitpos, hotload)

	setmusic(false)
	loadsong("music/skilander.kdm")
	--setmusic(true)
	g_winmap = 4
end

--function silencemusic()
--end

